* LM311/UK
*             non-inverting input
*             | inverting input
*             | | positive power supply
*             | | | negative power supply
*             | | | | open collector output
*             | | | | | output ground
*             | | | | | |
.subckt lm311 1 2 3 4 5 6
f1 9 3 v1 1
iee 3 7 dc 100.0E-6
vi1 21 1 dc .45
vi2 22 2 dc .45
q1 9 21 7 qin
q2 8 22 7 qin
q3 9 8 4 qmo
q4 8 8 4 qmi
.model qin PNP(level=1 Is=800.0E-18 Bf=500)
.model qmi NPN(level=1 Is=800.0E-18 Bf=1002)
.model qmo NPN(level=1 Is=800.0E-18 Bf=1000 Cjc=1E-15 Tr=124.2E-9)
e1 10 6 9 4 1
v1 10 11 dc 0
q5 5 11 6 qoc
.model qoc NPN(level=1 Is=800.0E-18 Bf=206.9E3 Cjc=1E-15 Tf=7.855E-12 
+ Tr=83.83E-9)
dp 4 3 dx
rp 3 4 7.087E3
.model dx D(Is=800.0E-18)
.ends

