* connections:   non-inverting input
*                | inverting input
*                | | positive power supply
*                | | | negative power supply
*                | | | | open collector output
*                | | | | |
.subckt K521CA1  1 2 3 4 5
f1    3  9 v1 1
iee   7  4 dc 100.0E-6
q1    9  2  7 qin
q2    8  1  7 qin
q3    9  8  3 qmo
q4    8  8  3 qmi
.model qin NPN(level=1 Is=800.0E-18 Bf=2)
.model qmi PNP(level=1 Is=800.0E-18 Bf=1002)
.model qmo PNP(level=1 Is=800.0E-18 Bf=1000 Cjc=1E-15 Tr=47.54E-9)
e1   10  4  3  9  1
v1   10 11 dc 0
q5    5 11  4 qoc
.model qoc NPN(level=1 Is=800.0E-18 Bf=258.6 Cjc=1E-15 Tf=7.081E-9 Tr=384.1E-9)
dp    4  3 dx
rp    3  4 2.527E3
.model dx  D(Is=800.0E-18)
.ends


