* State transition file for a 2-bit up/down counter
* States are enumerated with numbers 0..N
* For every state there must be a corresponding output combination.
* For every input combination in every state there must be one
* state transition defined.
* The number of inputs and outputs must correspond to the number of
* input connections on the in port and the number of output connections
* on the out port.
* For don't care inputs use 'x'.
*
* Count direction is set by 'in 1' (1=up, 0=down)
*
*1 0s 0s 0s 1s 0 0 -> 2
*              0 1 -> 5
*              1 0 -> 7
*              1 1 -> 6
*
*2 0s 0s 1s 0s 0 0 -> 3
*              0 1 -> 6
*              1 0 -> 2 
*              1 1 -> 0
* state    out 1  out 2     in 1 2      to state
  0        0s     0s        0  0    ->    0
                            0  1    ->    1
                            1  0    ->    2
                            1  1    ->    3
  1        0s     1s        0  0    ->    1
                            0  1    ->    2
                            1  0    ->    3
                            1  1    ->    0
  2        1s     0s        0  0    ->    2
                            0  1    ->    3
                            1  0    ->    0
                            1  1    ->    1
  3        1s     1s        0  0    ->    3
                            0  1    ->    0
                            1  0    ->    1
                            1  1    ->    2
