* State transition file for a RAM controller
* 2 clock cycles per read/write
*
* state    A0 D1 D0 CSNEG WNEG      Run             to state
* Start with deselected RAM and release bus
  0        Uz Uz Uz 1s    1s        x      ->       1
* First show contents of address 0
  1        0s Uz Uz 0s    1s        1      ->       2
                                    0      ->       1
  2        0s Uz Uz 0s    1s        1      ->       3
                                    0      ->       2
* Now get data from address 1
  3        1s Uz Uz 0s    1s        1      ->       4
                                    0      ->       3
  4        1s Uz Uz 0s    1s        1      ->       5
                                    0      ->       4
* Write 01 to address 0
  5        0s 0s 1s 0s    1s        1      ->       6
                                    0      ->       5
  6        0s 0s 1s 0s    0s        1      ->       7
                                    0      ->       6
* Write 11 to address 1
  7        1s 1s 1s 0s    1s        1      ->       8
                                    0      ->       7
  8        1s 1s 1s 0s    0s        1      ->       9
                                    0      ->       8
* Show contents of address 0
  9        0s Uz Uz 0s    1s        1      ->      10
                                    0      ->       9
 10        0s Uz Uz 0s    1s        1      ->      11
                                    0      ->      10
* Show contents of address 1
 11        1s Uz Uz 0s    1s        1      ->      12
                                    0      ->      11
 12        1s Uz Uz 0s    1s        1      ->      13
                                    0      ->      12
* Release bus
 13        Uz Uz Uz 1s    1s        1      ->      14
                                    0      ->      13
* Loop infinitely
 14        Uz Uz Uz 1s    1s        x      ->      14

